@charset "UTF-8";
/* CSS Document */

#header-nav > ul {
 padding: 0;
 margin: 0;
}
#header-nav > ul > li {
 float: left;
 list-style: none;
 text-align: center;
 position: relative; /* relative position here, because for the child,
	we want to use absolute position*/
 background: #000 url(../graphs/btn-bg-85x30.jpg) no-repeat right;
 border: 1px solid #555;
 margin-right: 1px;
 -webkit-border-radius: 2px;
 -moz-border-radius: 2px;
 border-radius: 2px;
}
#header-nav > ul > li:hover { background: #000 url(../graphs/btn-bg-hover-85x30.jpg) no-repeat left; }
#header-nav > ul > li > a {
 color: #fff;
 display: block;
 height: 30px;
 line-height: 30px;
 padding-left: 10px;
 padding-right: 10px;
 text-decoration: none;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-transform: uppercase;
}
#header-nav > ul > li:hover > a {
 color: #d9bb75;
 display: block;
}
/*.toright{
clear:both;float:right;
	}*/
.dropdown {
 top: auto;
 position: absolute;
 z-index: 9999999;
 /*position: absolute;*/
 left: -999em; /* hide the dropdown with absolute position, 
	parent element must contain relative position*/
 background-color: #000;
 padding: 20px 0 10px 0;
 min-width: 100%;
 text-align: left;
 margin-top: 1px;
}
#header-nav > ul > li:hover .dropdown { left: 0; /* trigger the dropdown when mouse over */ }
.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
.dropdown ul li { }
.dropdown ul li a {
 display: block;
 padding: 6px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-transform: uppercase;
 text-decoration: none;
 white-space: nowrap;
 color: #fff;
}
.dropdown ul li a:link {
 color: #fff;
 text-decoration: none;
}
.dropdown ul li a:visited {
 color: #fff;
 text-decoration: none;
}
.dropdown ul li a:active {
 color: #fff;
 text-decoration: none;
}
.dropdown ul li a:hover {
 color: #d9bb75;
 text-decoration: none;
 background: #555555; /* Old browsers */
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(left, #555555 0%, #000000 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, right top, color-stop(0%, #555555), color-stop(100%, #000000)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(left, #555555 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(left, #555555 0%, #000000 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(left, #555555 0%, #000000 100%); /* IE10+ */
 background: linear-gradient(to right, #555555 0%, #000000 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#000000', GradientType=1 ); /* IE6-8 */
}

/*slider here*/

.nivoSlider {
	position:relative;
	min-height:220px;
	/*margin:30px 30px 60px 30px;*/
	background:#202834 url(../graphs/loading.gif) no-repeat 50% 50%;
	/*-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;*/
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
}


.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../graphs/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

#slider1 .nivo-controlNav,
#slider2 .nivo-controlNav,
#slider4 .nivo-controlNav {
	position:absolute;
	left:47%;
	bottom:-30px;
}
#slider1 .nivo-controlNav a,
#slider2 .nivo-controlNav a,
#slider4 .nivo-controlNav a {
	display:block;
	width:10px;
	height:20px;
	background:url(../graphs/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
#slider1 .nivo-controlNav a.active,
#slider2 .nivo-controlNav a.active,
#slider4 .nivo-controlNav a.active {
	background-position:-10px 0;
}

#slider2 a {
	display:block; /* IE Fix */
}

#slider3 {
	margin-bottom:110px;
}
#slider3 .nivo-controlNav {
	position:absolute;
	left:29%;
	bottom:-70px;
}
#slider3 .nivo-controlNav img {
	display:inline;
	position:relative;
	margin-right:10px;
	-moz-box-shadow:0px 0px 5px #333;
	-webkit-box-shadow:0px 0px 5px #333;
	box-shadow:0px 0px 5px #333;
}
#slider3 .nivo-controlNav a.active img {
	-moz-box-shadow:0px 0px 5px #fff;
	-webkit-box-shadow:0px 0px 5px #fff;
	box-shadow:0px 0px 5px #fff;
}	
#tabs {
	width: 760px;display:block;
}

.tab-container
			{
				position: relative;
			}
			.tab-container .tab-radio
			{
				display: none;
			}
			.tab-container .tab
			{
				display: block;
				width: 200px;
				height: 2.5ex;
				float: left;
				position: relative;
				top: 0px;
				
				-moz-border-top-left-radius: 1ex;
				-ms-border-top-left-radius: 1ex;
				-o-border-top-left-radius: 1ex;
				-webkit-border-top-left-radius: 1ex;
				border-top-left-radius: 1ex;
				-moz-border-top-right-radius: 1ex;
				-ms-border-top-right-radius: 1ex;
				-o-border-top-right-radius: 1ex;
				-webkit-border-top-right-radius: 1ex;
				border-top-right-radius: 1ex;
				border: thin solid #888;
				/*border-left: thin solid #888;
				border-right: thin solid #fff;*/
				color: #FFF;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(left, #555555 0%, #000000 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, right top, color-stop(0%, #555555), color-stop(100%, #000000)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(left, #555555 0%, #000000 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(left, #555555 0%, #000000 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(left, #555555 0%, #000000 100%); /* IE10+ */
 background: linear-gradient(to right, #555555 0%, #000000 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#000000', GradientType=1 ); /* IE6-8 */
				margin: 0ex;
				padding: 0.5ex;
				text-decoration: none;
				text-align: center;
				cursor: pointer;
				font: inherit;
				
				/*border-bottom: 1px solid #888;*/
			}
			.tab-container .tab-radio:checked ~ .tab,
			.tab-container .tab-radio:active ~ .tab
			{
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1NTU1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
 background: -moz-linear-gradient(left, #000000 0%, #555555 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, right top, color-stop(0%, #000000), color-stop(100%, #555555)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(left, #000000 0%, #555555 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(left, #000000 0%, #555555 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(left, #000000 0%, #555555 100%); /* IE10+ */
 background: linear-gradient(to right, #000000 0%, #555555 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#555555', GradientType=1 ); /* IE6-8 */
				z-index: 100;
				/*border-bottom: 2px solid white;*/
			}
			.tab-container .tab-radio:checked ~ .tab
			{
				width: 200px;
				color: #d9bb75;
			}
			.tab-container .tab-radio:checked ~ .tab:before
			{
				content: "";
			}
			.tab-container .tab-radio:checked ~ .tab:before
			{
				content: " ";
			}
			.tab-container .tab-page
			{
				visibility: hidden;
				z-index: 50;
				/*background-color: white;*/
				color: black;
				display:block;
				position: absolute;
				top: 3.475ex;
				left: 0px;
				height: 400px;
				width: 710px;
				float: left;
				padding: 0.5em;
				margin: 0ex;
				/*border: thin solid #888;*/
		
				-moz-transition: visibility 0s ease-out 0.3s;
				-ms-transition: visibility 0s ease-out 0.3s;
				-o-transition: visibility 0s ease-out 0.3s;
				-webkit-transition: visibility 0s ease-out 0.3s;
				transition: visibility 0s ease-out 0.3s;
			}
			
			.tab-container .tab-radio:checked ~ .tab-page
			{
				visibility: visible;
			}
			.tab-container .tab-page > *
			{
				-moz-opacity: 0;
				-ms-opacity: 0;
				-o-opacity: 0;
				-webkit-opacity: 0;
				opacity: 0;
				-moz-transition: opacity 0.3s ease-out 0s;
				-ms-transition: opacity 0.3s ease-out 0s;
				-o-transition: opacity 0.3s ease-out 0s;
				-webkit-transition: opacity 0.3s ease-out 0s;
				transition: opacity 0.3s ease-out 0s;
			}
			.tab-container .tab-radio:checked ~ .tab-page > *
			{
				-moz-opacity: 1;
				-ms-opacity: 1;
				-o-opacity: 1;
				-webkit-opacity: 1;
				opacity: 1;
				-moz-transition: opacity 0.3s ease-in 0.15s;
				-ms-transition: opacity 0.3s ease-in 0.15s;
				-o-transition: opacity 0.3s ease-in 0.15s;
				-webkit-transition: opacity 0.3s ease-in 0.15s;
				transition: opacity 0.3s ease-in 0.15s;
			}
			/* this is just eye candy */
			.tab-container .tab-page .pageno
			{
				text-align:center;
				position:absolute;
				bottom: 0px;
				width: 100%;
			}



body {
/*overflow-y: scroll;*/
	font: 95%/1.4 Verdana, Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#000;
	background-image: url("../graphs/2013BG.jpg");
	background-repeat: no-repeat;
	background-attachment:fixed;
		-webkit-background-size: cover;
		 -moz-background-size: cover;
		 -o-background-size: cover;
		 background-size: cover;
		 width: 100%;
		 height: 100%;
		 /*position: fixed;*/
		 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/home-bg.jpg', sizingMethod='scale');
		 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/home-bg.jpg', sizingMethod='scale')";
	/*background-position:top center;*/
	margin: 0;
	padding: 0;
}
a:link, a:visited {
	color: #ffffff;
	text-decoration: none; 
}
a:hover, a:active, a:focus {
	color: #dbbc73;
	text-decoration: none;
}
.title_text{
	color:#d9bb75;
}
.container {
	width: 1080px;
	background: url(../graphs/body-bg3.png) repeat-y;
	/* background-image: url("graphs/50blackBG.png"); */
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */